/* breakpoints */
.tab-content-wrapper {
  min-height: 227px;
  background: #FFFFFF;
}

.tab-image-wrapper {
  position: relative;
}

.tab-image-wrapper .new-banner {
  position: absolute;
  top: 0;
  left: 2rem;
}

.tabs-container .tab-content-wrapper {
  border: 1px solid #cbcbcb;
  padding: 2.375rem;
}

.tab-wrapper .field-name {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 1.6875rem;
  color: #000;
}

.tab-wrapper .field-summary {
  font-size: 1.375rem;
  line-height: 1.2;
  margin-bottom: 1.375rem;
  display: block;
}

.tab-wrapper .field-summary p,
.tab-wrapper .field-summary > span {
  font-size: 1.375rem;
  line-height: 1.2;
  margin-bottom: 1.375rem;
  display: block;
}

.tab-wrapper .field-summary ul {
  margin: 0;
  padding: 0;
}

.tab-wrapper .field-summary ul li {
  font-size: 1.175rem;
  line-height: 1.2;
  font-weight: 700;
  margin-bottom: 1.175rem;
  list-style: none;
  margin-left: 0;
}

.tab-wrapper .field-summary ul li a {
  font-size: 1.175rem;
  color: #0033ab;
  text-decoration: underline;
}

.tab-wrapper .field-link a {
  font-size: 1.175rem;
  line-height: 1.2;
  font-weight: 700;
  color: #0033ab;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.tab-wrapper .field-link a::before {
  content: "\f054";
  font-family: FontAwesome;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  background: #0033ab;
  border: 0.125rem solid #0033ab;
  border-radius: 50%;
  font-size: 0.875rem;
  margin-right: 0.75rem;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
}

.tab-wrapper .field-link a:hover::before {
  background: #fff;
  color: #0033ab;
}

@media (max-width: 767px) {
  .ymbin_container {
    padding: 0 !important;
  }
}

.interested-in-container {
  margin: 60px 0 0 0;
  padding-bottom: 60px;
}

@media (max-width: 767px) {
  .interested-in-container {
    margin: 0;
  }
}

.interested-in-container .slick-track {
  max-width: none !important;
}

.interested-in-container .slick-list.draggable {
  padding: 0px 30px 0 15px !important;
}

.on-page-editor .interested-in-container div.scLooseFrameZone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.slick-prev:before,
.slick-next:before {
  content: "\f105";
  font-family: FontAwesome;
  color: #000;
  opacity: 1;
}

.slick-prev,
.slick-next {
  top: auto;
  bottom: -7%;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.slick-prev.slick-disabled::before,
.slick-next.slick-disabled::before {
  opacity: 0.5;
}

.slick-prev {
  left: 15px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.slick-next {
  right: 15px;
}

.slider-indicator {
  display: none;
}

@media (min-width: 768px) {
  .accordion {
    display: none;
  }
  .offerings-tabs {
    padding: 0;
  }
  .offerings-tabs .tabs-heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 5rem;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .offerings-tabs .tabs-heading li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    min-width: 15%;
    margin: 0 .1875rem 0 0;
    background-color: #dcdcdc;
    padding: 0;
    border-top: 5px solid #dcdcdc;
    border-bottom: 0 solid transparent;
    border-left: 0 solid transparent;
    border-right: 0 solid transparent;
  }
  .offerings-tabs .tabs-heading li .component.content {
    padding: 0;
  }
  .offerings-tabs .tabs-heading li > div {
    padding: 0px 35px;
  }
  .offerings-tabs .tabs-heading li .field-heading {
    font-size: 1.1rem;
    line-height: 1.1;
    font-weight: 700;
    color: #000;
  }
  .offerings-tabs .tabs-heading li:hover {
    background-color: #fff;
    border-top: 5px solid #fff;
  }
  .offerings-tabs .tabs-heading li:hover .field-heading {
    color: #0033ab;
  }
  .offerings-tabs .tabs-heading li.active {
    border-top: 5px solid #0033ab;
    background-color: #fff;
  }
  .offerings-tabs .tabs-heading li.active .field-heading {
    color: #0033ab;
  }
  .offerings-tabs .tabs-heading li.active:hover {
    border-top: 5px solid #eb757f;
  }
  .offerings-tabs .tabs-heading li.active:hover .field-heading {
    color: #eb757f;
  }
  .tabs-container {
    border-top: 0 solid transparent;
    position: relative;
  }
  .tabs-container .component.content {
    padding: 0;
    height: auto;
  }
  .tabs-container .component-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .tabs-container .component-content .tab-wrapper {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-right: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .tabs-container .component-content .tab-wrapper .field-hero-image {
    line-height: 0;
  }
  .tabs-container .component-content .tab-wrapper .field-hero-image img {
    width: 100%;
    display: block;
    max-height: 220px;
  }
  .tabs-container .component-content .tab-wrapper:last-of-type {
    padding-right: 0;
  }
  .tabs-container .tab {
    padding: 5rem 0 0 0;
  }
  .white-bg {
    position: relative;
    margin-top: 3.4375rem;
    margin-bottom: 4.375rem;
  }
  .white-bg:before {
    content: '';
    display: block;
    position: absolute;
    background: #FFFFFF;
    width: 100vw;
    height: 100%;
    top: 5rem;
    left: 0;
    bottom: 0;
    right: 0;
  }
  .white-bg .row .component.container {
    background: transparent;
  }
}

@media (max-width: 767px) {
  .slider-indicator {
    display: block;
    position: absolute;
    bottom: 25px;
    left: 50%;
    font-family: inherit;
    font-size: 1.5rem;
  }
  .slider-indicator strong {
    font-weight: bold;
    color: #000;
  }
  .interested-in-container {
    border-top: 0 solid transparent;
    position: relative;
  }
  .interested-in-container .component.content {
    padding: 0;
    height: auto;
  }
  .interested-in-container .component-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .interested-in-container .component-content .tab-wrapper {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-right: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .interested-in-container .component-content .tab-wrapper .field-hero-image {
    line-height: 0;
  }
  .interested-in-container .component-content .tab-wrapper .field-hero-image img {
    width: 100%;
    display: block;
    max-height: 220px;
  }
  .interested-in-container .component-content .tab-wrapper:last-of-type {
    padding-right: 0;
  }
  .interested-in-container .tab {
    padding: 5rem 0 0 0;
  }
  .offerings-tabs {
    display: none;
  }
  .featured-list__header__title {
    font-size: 3.8rem;
  }
  .featured-list__header {
    padding-top: 2.625rem;
    padding-bottom: 3.25rem;
  }
  #offerings .container-fluid {
    padding: 0 15px !important;
  }
  .tab-wrapper .field-name {
    font-size: 2.3rem;
    color: #000;
  }
  .tab-wrapper .field-link {
    margin-top: 24px;
  }
  .tab-wrapper .field-link a {
    font-size: 1.8rem;
  }
  .tab-wrapper .field-link a::before {
    width: 40px;
    height: 40px;
    font-size: 1.7rem;
    font-weight: 100;
  }
  .tab-wrapper .field-summary p {
    font-size: 1.8rem;
    line-height: 1.5;
  }
  .tab-wrapper .field-summary ul li {
    font-size: 1.8rem;
  }
  .tab-wrapper .field-summary ul li a {
    font-size: 1.8rem;
  }
  .tab-wrapper .field-hero-image img {
    display: none;
  }
  .featured-list__header {
    border-top-width: 1rem;
  }
  .white-bg.container-fluid {
    padding: 0 15px !important;
  }
  .white-bg:before {
    display: none;
  }
  .items {
    background: #FFFFFF;
    font-size: 16px;
  }
  .items .item {
    border-top: 2px solid #c8c8c8;
  }
  .items .item .toggle-header {
    border: 0;
    background-color: #FFFFFF;
    padding: 0;
  }
  .items .item .toggle-header .label,
  .items .item .toggle-header .content {
    padding: 0;
  }
  .items .item .toggle-header .field-heading {
    padding: 1.8rem 15px;
    font-size: 2.3rem;
    color: #333;
    font-weight: bold;
    width: 85%;
    white-space: normal;
  }
  .items .item .toggle-header .field-heading::before {
    content: "\f067";
    width: 40px;
    height: 40px;
    right: 15px;
    left: auto;
    background-color: #0033ab;
    color: #fff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .items .item .toggle-content {
    padding: 0;
  }
  .items .item .toggle-content .component.content {
    padding: 0;
  }
  .items .item .toggle-content .tab-wrapper {
    border-top: 1px solid #c8c8c8;
    padding: 30px;
  }
  .items .item.active .field-heading::before {
    content: "\f068" !important;
  }
  .tab-image-wrapper .new-banner {
    top: -30px;
    left: auto;
    right: -15px;
  }
  .tab-image-wrapper .new-banner img {
    width: 50%;
    float: right;
  }
  .interested-in-container .new-banner {
    position: absolute;
    top: 0;
    left: 2rem;
    right: auto;
  }
  .interested-in-container .new-banner img {
    width: 100%;
    float: none;
  }
}

@media (min-width: 1200px) {
  .tab-content-wrapper {
    min-height: 355px;
  }
}

@media (min-width: 1438px) {
  .tab-content-wrapper {
    min-height: 426px;
  }
}
